* {
  margin: 0;
}
header {
  background-color: #138d75;
  height: 25vh;
  display: flex;
  justify-content: center;
}

header a {
  width: 18vh;
  height: 18vh;
  padding: 7px 15px;
  background-color: rgba(209, 208, 208, 0.966);
  border-radius: 15vh;
  position: absolute;
  display: flex;
  justify-content: center;
  top: 15vh;
}

a img {
  width: 14vh;
}

#divContent {
  height: 75vh;
  width: auto;
  /* position: relative; */
}

header p {
  font-size: 5vh;
  font-weight: 700;
  line-height: 56px;
  font-family: "Jost", sans-serif;
  color: white;
}

#divCarrusel{
  margin-top: 10vh;
  /* height: 70%; */
  width: 100%;
}

#menu {
  position: absolute;
  right: 1vh;
  bottom: 1px;
}

#menu a {
  border-radius: 50%;
  width: 6vh;
  height: 6vh;
  margin-top: 2px;
  background-color: rgb(202, 202, 202);
  display: flex;
  justify-content: center;
  align-items: center;
}